.filterpane {
  display: none;
  color: #000;
  margin: auto;
  padding-bottom: 15px;
}
.filtertitle {
  font-size: 12px;
  cursor: pointer;
  display: block;
  margin-top: 10px;
  color: #666;
}
#filteroptions {
  display: none;
}
.inactivefilter {
  color: #000000;
  width: 140px;
  margin: 3px;
}
.activefilter {
  color: #0000ff;
  font-weight: bold;
  width: 140px;
  margin: 3px;
  background: #bbffbb;
}
.filterbreak {
  clear: both;
}
.nonefound {
  color: #ff0000;
}
.nextlink {
  font-size: 14px;
  margin-top: 20px;
  float: right;
  cursor: pointer;
  color: #0000ee;
  padding: 5px;
}

.prevlink {
  font-size: 14px;
  margin-top: 20px;
  margin-right: 2px;
  float: left;
  cursor: pointer;
  color: #0000ee;
  padding: 5px;
}


@media screen and (max-width: 500px) {
.inactivefilter {
    width: 140px;
}
.activefilter {
    width: 140px;
}
}

.heading {
  color: hsl(220,45%,50%);
}
.thesaurus_results {
  position: relative;
  left:-10px;
}
.resnum {
  font-size: 10px;
  text-align: right;
  vertical-align: middle;
  color: #aaaaaa;
  width: 20px;
  display: inline-block;
}
.ressyn {
  background: #ffffbb;
}
.resant {
  background: #ffdddd;
}
.res {
  position: relative;
  display: inline-block;
  cursor: pointer;
  transition: 0.2s ease all;
  width: calc(100% - 30px);
  vertical-align: top;
}
.ressyn a {
  text-decoration: none;
}
.res a {
  text-decoration: none;
  color: #222;
}
.res:hover {
  color: #ff0000;
}

/*** Part-of-speech tabs ***/
#tabs {
  overflow: hidden;
  width: 100%;
  margin: 0;
  padding: 0;
  list-style: none;
}

#tabs li {
  float: left;
  margin: 0 .5em 0 0;
}

#tabs a {
  position: relative;
  background: #eee;
  background-image: linear-gradient(to bottom, #fff, #eee);
  padding: .4em 0.5em;
  float: left;
  text-decoration: none;
  color: #999;
  font-size: 12px;
  text-shadow: 0 1px 0 rgba(255,255,255,.8);
  border-radius: 5px 0 0 0;
  box-shadow: 0 2px 2px rgba(0,0,0,.4);
}

#tabs a:focus,
#tabs a:focus::after {
  background: #fff;
}
#tabs a:focus {
  outline: 0;
  color: #000;
}
#tabs a::after {
  content:'';
  position:absolute;
  z-index: 1;
  top: 0;
  right: -.5em;  
  bottom: 0;
  width: 1em;
  background: #eee;
  background-image: linear-gradient(to bottom, #fff, #eee);
  box-shadow: 2px 2px 2px rgba(0,0,0,.4);
  transform: skew(10deg);
  border-radius: 0 5px 0 0;  
}
#tabs #current a,
#tabs #current a::after {
  background: #ffffff;
  color: #000;
  z-index: 2;
}

#content {
  padding: 0.5em;
  position: relative;
  z-index: 2; 
  border-radius: 0 5px 5px 5px;
  box-shadow: 0 -1px 3px -2px rgba(0, 0, 0, .5);
}


/** Definition pane **/
.more-info {
  padding: 15px 0 0 0 !important;
  left: 15px !important;
  top: 12px;
  z-index: 2;
  display: none;
  opacity: 0;
  width: 430px;
  line-height: 15px;
  transition:opacity 3s linear 3s;
  position: absolute; }

.more-info-no-defs {
  width: auto;
}

.thes_defs {
  vertical-align: top;
  display: inline-block;
  width: 280px;
  padding-left: 20px;
  cursor: text;
  font-size: 1em;
}

.thes_defs ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

.thes_defs li {
    list-style-position: inside;
    text-indent: -1.25em;
    padding-left: 1.25em;
}

.thes_defs li:before {
    content: "\2192";
}

.thes_ql {
  vertical-align: top;
  display: inline-block;
  width: 80px;
  font-size: 1em;
}

.thes_ql a {
  font-size: .9em;
  color: #0000ee;
}

.thes_ql a:hover {
  color:#FF0000;
}

.more-info-selected {
  display: inline;
  opacity: 1;
  padding: 15px 0 0 15px;
  box-sizing: border-box; }

.actual-info
 {
  color: #666;
  font-size: .9em;
  line-height: 1.3em;
  background: #f3fff3;
  padding: 15px 15px;
  box-sizing: border-box;
  border-radius: 4px 4px 4px 4px;
  border: 2px solid #999; }

@media screen and (max-width: 500px) {
.more-info {
  width: 320px;
}
.res {
  font-size: 1.2em;
}
.thes_defs {
  width: 160px;
  padding-left: 10px;
}
.thes_ql a {
  line-height: 25px;
  font-size: 1.0em;
  color: #0000ee;
}
}

#clearfilter button {
  cursor: pointer;
  background: #ffdddd;
}

.helpline {
  display: inline-block;
  margin-top: 0px;
}

.filtertitle {
  display: inline-block;
}

.meter_btn_selected {
  background: #bbffbb;
}

.meter_btn_unselected {
  background: #ffffff;
}

#meterdoc {
  width: 90%;
  font-size: 14px;
  padding: 10px 15px;
  margin: 30px 0px 0px 0px;
  border-radius: 5px 5px 5px 5px;
  border: 2px solid #bbbbee; }
}
